html, body
{
    margin: 0;
    padding: 0;
    background: #F4F4F4;
}

h3, h4, p, input, button
{
    font-family: Inter, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 160%;
    text-align: center;
    margin: .5rem 0;
    color: #353535;
}

h3
{
    font-size: 1.75rem;
    font-weight: 600;
    line-height: 130%;
    color: #FFFFFF;
}

h4
{
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 120%;
    color: #5A537B;
}

input[type=number]
{
    -moz-appearance: textfield;
    box-sizing: border-box;
    background: none;
    color: #FFFFFF;
    border: 2px solid #B295FF;
    border-radius: .25rem;
    font-size: 4rem;
    font-weight: 600;
    width: 100%;
}

::placeholder 
{
    color: #FFFFFF;
    opacity: 0.2;
}

/* Hide input number arrows */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button 
{
  -webkit-appearance: none;
  margin: 0;
}

#formUnitConvert
{
    max-width: 40rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#convert-btn
{
    border: 0;
    border-radius: .25rem;
    padding: .75rem 1.5rem;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
    font-weight: 500;
}

.hero 
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1.5rem;
    height: 300px;
    background: #6943FF;
}

.container
{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 1.5rem;
    margin: auto;
    max-width: 40rem;
}

.card
{
    background: #FFFFFF;
    border-radius: .25rem;
    padding: 1rem;
}

